R_l_r:
- - 0.990504636685
  - -0.009921903501
  - 0.137120824593
- - 0.009788904694
  - 0.999950735700
  - 0.001644237620
- - -0.137130383398
  - -0.000286362303
  - 0.990552964735
cam1_k:
- - 1271.564173901446
  - 0.000000000000
  - 629.639570810266
- - 0.000000000000
  - 1271.212241521453
  - 506.418416439578
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
cam2_k:
- - 1274.441282843406
  - 0.000000000000
  - 635.760619607259
- - 0.000000000000
  - 1274.272126349854
  - 465.473331562817
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
dist_1:
- - -0.056888278807
  - 0.093013948345
  - -0.000230312410
  - -0.000441487106
  - -0.021918525388
dist_2:
- - -0.056671404136
  - 0.095889968240
  - -0.000147994261
  - -0.000133008609
  - -0.032786373391
t_l_r:
- - -138.937175692477
- - -1.200087386448
- - 9.295998074669
